.para1{font-size: 0; text-align:left; padding-bottom:21px; margin-top:0px; padding-top:0px;}
.linkStyle_2{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #000000 */
 word-wrap: break-word;}
.linkStyle_2:visited{color:#000000; text-decoration:underline;}
.linkStyle_2:hover{color:#000000; text-decoration:underline;}
.linkStyle_5{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 color: #FEFFFF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFFFF #000000 */
 word-wrap: break-word;}
.linkStyle_5:visited{color:#FEFFFF; text-decoration:underline;}
.linkStyle_5:hover{color:#000000; text-decoration:underline;}
.para8{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style9{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 51px; 
 font-weight:700; 
 color: #D13631;
 word-wrap: break-word;}
.Style10{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 17px; 
 font-weight:700; 
 color: #D13631;
 word-wrap: break-word;}
.Style11{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 22px; 
 font-weight:700; 
 margin:0;
 color: #D13631;
 word-wrap: break-word;}
.para12{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style13{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 word-wrap: break-word;}
.Style14{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 font-style: italic;
 word-wrap: break-word;}
.Style15{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style16{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style17{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 margin:0;
 word-wrap: break-word;}
.Style18{font-family:  'TimesNewRomanPS-ItalicMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 font-style: italic;
 word-wrap: break-word;}
.Style19{font-family:  'OpenSans', 'Open Sans' ;
 font-size: 16px; 
 margin:0;
 color: #31312E;
 word-wrap: break-word;}
.para20{font-size: 0; text-align:left; padding-bottom:6px; margin-top:0px; padding-top:0px;}
.Style21{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 22px; 
 font-weight:700; 
 color: #D13631;
 word-wrap: break-word;}
.Style22{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #D13631;
 word-wrap: break-word;}
.Style23{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 21px; 
 font-weight:700; 
 color: #D13631;
 word-wrap: break-word;}
.Style24{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.para25{font-size: 0; text-align:left; padding-bottom:8px; margin-top:0px; padding-top:0px;}
.para26{font-size: 0; text-align:left; padding-bottom:7px; margin-top:0px; padding-top:0px;}
.Style27{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 23px; 
 font-weight:700; 
 color: #D13631;
 word-wrap: break-word;}
.Style28{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #1C2129;
 word-wrap: break-word;}
.Style29{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 color: #1C2129;
 word-wrap: break-word;}
.Style30{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.para31{font-size: 0; text-align:left; padding-bottom:4px; margin-top:0px; padding-top:0px;}
.linkStyle_32{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #000000 */
 word-wrap: break-word;}
.linkStyle_32:visited{color:#000000; text-decoration:underline;}
.linkStyle_32:hover{color:#000000; text-decoration:underline;}
.para35{font-size: 0; text-align:left; padding-bottom:18px; margin-top:0px; padding-top:0px;}
.Style36{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 color: #252525;
 word-wrap: break-word;}
.Style37{font-family:  'AppleSystemUIFont', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 color: #444444;
 word-wrap: break-word;}
.Style38{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.linkStyle_39{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #000000 */
 word-wrap: break-word;}
.linkStyle_39:visited{color:#000000; text-decoration:underline;}
.linkStyle_39:hover{color:#000000; text-decoration:underline;}
.Style42{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #D13530;
 word-wrap: break-word;}
.Style43{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 font-style: italic;
 color: #D13530;
 word-wrap: break-word;}
.Style44{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 20px; 
 color: #D13530;
 word-wrap: break-word;}
.Style45{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 20px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style46{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 20px; 
 margin:0;
 word-wrap: break-word;}
.Style47{font-family:  'TimesNewRomanPS-ItalicMT', 'Times New Roman' ,serif ;
 font-size: 17px; 
 font-style: italic;
 word-wrap: break-word;}
.Style48{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style49{font-family:  'TimesNewRomanPS-BoldItalicMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style50{font-family:  'Arial' ,sans-serif ;
 font-size: 16px; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_51{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #FF2600 */
 word-wrap: break-word;}
.linkStyle_51:visited{color:#000000; text-decoration:underline;}
.linkStyle_51:hover{color:#FF2600; text-decoration:underline;}
.Style54{font-family:  'Times New Roman' ,serif ;
 font-size: 38px; 
 font-weight:700; 
 color: #D13631;
 word-wrap: break-word;}
.Style55{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 27px; 
 font-weight:700; 
 color: #D13630;
 word-wrap: break-word;}
.Style56{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 letter-spacing: -0.01em; 
 word-wrap: break-word;}
.Style57{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 margin:0;
 letter-spacing: -0.01em; 
 word-wrap: break-word;}
.Style58{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 letter-spacing: -0.01em; 
 word-wrap: break-word;}
.Style59{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 margin:0;
 letter-spacing: -0.01em; 
 word-wrap: break-word;}
.Style60{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 34px; 
 font-weight:700; 
 color: #D13530;
 word-wrap: break-word;}
.Style61{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 margin:0;
 letter-spacing: -0.01em; 
 word-wrap: break-word;}
.Style62{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style63{font-family:  'TimesNewRomanPS-BoldItalicMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.linkStyle_64{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #E2200B */
 word-wrap: break-word;}
.linkStyle_64:visited{color:#000000; text-decoration:none;}
.linkStyle_64:hover{color:#E2200B; text-decoration:underline;}
.Style67{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 33px; 
 font-weight:700; 
 color: #D13631;
 word-wrap: break-word;}
.Style68{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 37px; 
 font-weight:700; 
 color: #D12426;
 word-wrap: break-word;}
.Style69{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_70{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #FF2600 */
 word-wrap: break-word;}
.linkStyle_70:visited{color:#000000; text-decoration:underline;}
.linkStyle_70:hover{color:#FF2600; text-decoration:underline;}
.para73{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style74{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 88px; 
 color: #FDF9F5;
 word-wrap: break-word;}
.Style75{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 88px; 
 color: #DD3A34;
 word-wrap: break-word;}
.Style76{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #D13630;
 word-wrap: break-word;}
.Style77{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 font-style: italic;
 color: #D13630;
 word-wrap: break-word;}
.Style78{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 20px; 
 word-wrap: break-word;}
.Style79{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 word-wrap: break-word;}
.Style80{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 margin:0;
 word-wrap: break-word;}
.Style81{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style82{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 32px; 
 font-weight:700; 
 color: #D13631;
 word-wrap: break-word;}
.para83{font-size: 0; text-align:left; padding-bottom:16px; margin-top:0px; padding-top:0px;}
.Style84{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 22px; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_85{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_85:visited{color:#000000; text-decoration:underline;}
.linkStyle_85:hover{color:#000000; text-decoration:underline;}
.linkStyle_88{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #000000 */
 word-wrap: break-word;}
.linkStyle_88:visited{color:#000000; text-decoration:underline;}
.linkStyle_88:hover{color:#000000; text-decoration:underline;}
.Style91{font-family:  'TimesNewRomanPS-BoldItalicMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.para92{font-size: 0; text-align:left; padding-bottom:54px; margin-top:0px; padding-top:0px;}
.linkStyle_93{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 26px; 
 color: #000000;
 text-decoration: none; 
 /* 1 1 0 #00F900 #000000 #000000 */
 word-wrap: break-word;}
.linkStyle_93:visited{color:#000000; text-decoration:none;}
.linkStyle_93:hover{color:#000000; text-decoration:none;}
.linkStyle_96{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 26px; 
 font-weight:700; 
 color: #000000;
 text-decoration: none; 
 /* 1 1 0 #00F900 #000000 #000000 */
 word-wrap: break-word;}
.linkStyle_96:visited{color:#000000; text-decoration:none;}
.linkStyle_96:hover{color:#000000; text-decoration:none;}
.Style99{font-family:  'OpenSans', 'Open Sans' ;
 font-size: 24px; 
 margin:0;
 color: #31312E;
 word-wrap: break-word;}
.para100{font-size: 0; text-align:left; padding-bottom:19px; margin-top:0px; padding-top:0px;}
.Style101{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 26px; 
 font-weight:700; 
 color: #D13631;
 word-wrap: break-word;}
.Style102{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 21px; 
 color: #D13631;
 word-wrap: break-word;}
.para103{font-size: 0; text-align:center; padding-bottom:4px; margin-top:0px; padding-top:0px;}
.Style104{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 52px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style105{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 51px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.para106{font-size: 0; text-align:center; padding-bottom:16px; margin-top:0px; padding-top:0px;}
.para107{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style108{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 48px; 
 color: #FEFFFF;
 letter-spacing: -0.01em; 
 word-wrap: break-word;}
.Style109{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-style: italic;
 word-wrap: break-word;}
.Style110{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 28px; 
 word-wrap: break-word;}
.linkStyle_111{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 28px; 
 font-weight:700; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #000000 */
 word-wrap: break-word;}
.linkStyle_111:visited{color:#000000; text-decoration:underline;}
.linkStyle_111:hover{color:#000000; text-decoration:underline;}
.linkStyle_114{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 28px; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #000000 */
 word-wrap: break-word;}
.linkStyle_114:visited{color:#000000; text-decoration:underline;}
.linkStyle_114:hover{color:#000000; text-decoration:underline;}
.para117{font-size: 0; text-align:left; padding-bottom:20px; margin-top:0px; padding-top:0px;}
.Style118{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 40px; 
 font-weight:700; 
 color: #D13631;
 word-wrap: break-word;}
.Style119{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style120{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 40px; 
 font-weight:700; 
 color: #D13631;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style121{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 40px; 
 font-weight:700; 
 margin:0;
 color: #D13631;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style122{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #1C2129;
 word-wrap: break-word;}
.Style123{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #1C2129;
 word-wrap: break-word;}
.para124{font-size: 0; text-align:left; padding-bottom:17px; margin-top:0px; padding-top:0px;}
.Style125{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 38px; 
 font-weight:700; 
 color: #D13631;
 word-wrap: break-word;}
.Style126{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #D13631;
 letter-spacing: -0.01em; 
 word-wrap: break-word;}
.Style127{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_128{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #000000 */
 word-wrap: break-word;}
.linkStyle_128:visited{color:#000000; text-decoration:underline;}
.linkStyle_128:hover{color:#000000; text-decoration:underline;}
.Style131{font-family:  'TimesNewRomanPS-ItalicMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-style: italic;
 word-wrap: break-word;}
.Style132{font-family:  'Arial' ,sans-serif ;
 font-size: 24px; 
 margin:0;
 word-wrap: break-word;}
.Style133{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 33px; 
 font-weight:700; 
 color: #D13630;
 word-wrap: break-word;}
.Style134{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style135{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 34px; 
 font-weight:700; 
 margin:0;
 color: #D13530;
 word-wrap: break-word;}
.Style136{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 31px; 
 font-weight:700; 
 color: #D13631;
 word-wrap: break-word;}
.Style137{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_138{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #E2200B */
 word-wrap: break-word;}
.linkStyle_138:visited{color:#000000; text-decoration:none;}
.linkStyle_138:hover{color:#E2200B; text-decoration:underline;}
.Style141{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 47px; 
 font-weight:700; 
 color: #D12426;
 word-wrap: break-word;}
.linkStyle_142{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #000000 */
 word-wrap: break-word;}
.linkStyle_142:visited{color:#000000; text-decoration:underline;}
.linkStyle_142:hover{color:#000000; text-decoration:underline;}
.Style145{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 35px; 
 font-weight:700; 
 color: #D13631;
 text-shadow: 1.2436px 0.8388px 0.5px rgba(0,0,0,0,8);
 word-wrap: break-word;}
.Style146{font-family:  'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #D13631;
 word-wrap: break-word;}
.para147{font-size: 0; text-align:right; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style148{font-family:  'Times New Roman' ,serif ;
 font-size: 33px; 
 font-weight:700; 
 color: #D13631;
 word-wrap: break-word;}
.Style149{font-family:  'Times New Roman' ,serif ;
 font-size: 40px; 
 font-weight:700; 
 color: #D13631;
 word-wrap: break-word;}
.Style150{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #31312E;
 word-wrap: break-word;}
.Style151{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 margin:0;
 color: #31312E;
 word-wrap: break-word;}
.Style152{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 color: #31312E;
 word-wrap: break-word;}
.Style153{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 margin:0;
 color: #31312E;
 word-wrap: break-word;}
.Style154{font-family:  'Times New Roman' ,serif ;
 font-size: 16px; 
 color: #030303;
 word-wrap: break-word;}
.Style155{font-family:  'TimesNewRomanPS-ItalicMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 font-style: italic;
 color: #030303;
 word-wrap: break-word;}
.Style156{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style157{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.linkStyle_158{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #000000 */
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.linkStyle_158:visited{color:#000000; text-decoration:underline;}
.linkStyle_158:hover{color:#000000; text-decoration:underline;}
.para161{font-size: 0; text-align:left; padding-bottom:13px; margin-top:0px; padding-top:0px;}
.Style162{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 40px; 
 font-weight:700; 
 color: #D13630;
 word-wrap: break-word;}
.Style80:visited{color:#000000; text-decoration:underline;}
.Style80:hover{color:#000000; text-decoration:underline;}
.Style165{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 36px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style166{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 36px; 
 color: #FEFFFF;
 letter-spacing: -0.01em; 
 word-wrap: break-word;}
.Style167{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 28px; 
 font-weight:700; 
 color: #D13631;
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.para168{font-size: 0; text-align:center; padding-bottom:6px; margin-top:0px; padding-top:0px;}
.Style169{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 28px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style170{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 34px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style171{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 32px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style172{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #31312E;
 word-wrap: break-word;}
.Style173{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 margin:0;
 color: #31312E;
 word-wrap: break-word;}
.Style174{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #31312E;
 word-wrap: break-word;}
.Style175{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 margin:0;
 color: #31312E;
 word-wrap: break-word;}
.Style176{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 48px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style177{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.linkStyle_178{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #000000 */
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.linkStyle_178:visited{color:#000000; text-decoration:underline;}
.linkStyle_178:hover{color:#000000; text-decoration:underline;}
.para181{font-size: 0; text-align:center; padding-bottom:17px; margin-top:0px; padding-top:0px;}
.Style182{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #D13631;
 word-wrap: break-word;}
.Style183{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.Style184{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #D13631;
 word-wrap: break-word;}
.Style185{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 color: #262626;
 word-wrap: break-word;}
.Style186{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 20px; 
 font-style: italic;
 word-wrap: break-word;}
.Style187{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #DE3B35;
 word-wrap: break-word;}
.Style188{font-family:  'TimesNewRomanPS-ItalicMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.Style189{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.Style190{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.Style191{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #D13631;
 word-wrap: break-word;}
.Style192{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #D13631;
 word-wrap: break-word;}
.Style193{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 34px; 
 font-weight:700; 
 color: #D13631;
 word-wrap: break-word;}
.Style194{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #262626;
 word-wrap: break-word;}
.Style195{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 color: #D13631;
 word-wrap: break-word;}
.Style196{font-family:  'Times New Roman' ,serif ;
 font-size: 16px; 
 word-wrap: break-word;}
.para197{font-size: 0; text-align:left; padding-bottom:5px; margin-top:0px; padding-top:0px;}
.para198{font-size: 0; text-align:left; padding-bottom:5px; padding-top:8px;}
.linkStyle_199{font-family:  'Times New Roman' ,serif ;
 font-size: 16px; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #000000 */
 word-wrap: break-word;}
.linkStyle_199:visited{color:#000000; text-decoration:underline;}
.linkStyle_199:hover{color:#000000; text-decoration:underline;}
.Style202{font-family:  'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style203{font-family:  'Times New Roman' ,serif ;
 font-size: 24px; 
 word-wrap: break-word;}
.Style204{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 26px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_205{font-family:  'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #000000 */
 word-wrap: break-word;}
.linkStyle_205:visited{color:#000000; text-decoration:underline;}
.linkStyle_205:hover{color:#000000; text-decoration:underline;}
.Style208{font-family:  'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_209{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FEFFFF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #FEFFFF #FEFFFF */
 word-wrap: break-word;}
.linkStyle_209:visited{color:#FEFFFF; text-decoration:none;}
.linkStyle_209:hover{color:#FEFFFF; text-decoration:none;}
.Style212{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #D13631;
 word-wrap: break-word;}
.Style213{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style214{font-family:  'Times New Roman' ,serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style215{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 text-decoration: underline;
 word-wrap: break-word;}
.Style216{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style217{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_218{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_218:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_218:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_221{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 margin:0;
 text-decoration: underline;
 color: #032EED;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_221:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_221:hover{color:#FF2600; text-decoration:underline;}
.Style224{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style225{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 text-decoration: underline;
 color: #032EED;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style226{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 text-decoration: underline;
 word-wrap: break-word;}
.Style227{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style228{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_229{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_229:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_229:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_232{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 margin:0;
 text-decoration: underline;
 color: #032EED;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_232:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_232:hover{color:#FF2600; text-decoration:underline;}
.Style235{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 margin:0;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style236{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 text-decoration: underline;
 color: #032EED;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style237{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.para238{font-size: 0; text-align:left; padding-bottom:3px; margin-top:0px; padding-top:0px;}
.Style239{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 38px; 
 word-wrap: break-word;}
.Style240{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 font-style: italic;
 word-wrap: break-word;}
.Style241{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 17px; 
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style245{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 color: #252525;
 word-wrap: break-word;}
.linkStyle_246{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #E2200B */
 word-wrap: break-word;}
.linkStyle_246:visited{color:#000000; text-decoration:underline;}
.linkStyle_246:hover{color:#E2200B; text-decoration:underline;}
.Style249{font-family:  'TimesNewRomanPS-ItalicMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 font-style: italic;
 word-wrap: break-word;}
.Style250{font-family:  'OpenSans', 'Open Sans' ;
 font-size: 18px; 
 margin:0;
 color: #31312E;
 word-wrap: break-word;}
.Style251{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 30px; 
 font-weight:700; 
 color: #D13630;
 word-wrap: break-word;}
.Style252{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 margin:0;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.para253{font-size: 0; text-align:center; padding-bottom:18px; margin-top:0px; padding-top:0px;}
.Style254{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 color: #323232;
 word-wrap: break-word;}
.Style255{font-family:  'TimesNewRomanPS-ItalicMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 font-style: italic;
 color: #323232;
 word-wrap: break-word;}
.Style256{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #323232;
 word-wrap: break-word;}
.Style257{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 margin:0;
 color: #323232;
 word-wrap: break-word;}
.Style258{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 33px; 
 font-weight:700; 
 color: #D13531;
 word-wrap: break-word;}
.linkStyle_259{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #000000;
 text-decoration: underline; 
 /* 0 1 0 #00F900 #000000 #E2200B */
 word-wrap: break-word;}
.linkStyle_259:visited{color:#000000; text-decoration:underline;}
.linkStyle_259:hover{color:#E2200B; text-decoration:none;}
.Style262{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #323232;
 word-wrap: break-word;}
.Style263{font-family:  'TimesNewRomanPS-ItalicMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-style: italic;
 color: #323232;
 word-wrap: break-word;}
.Style264{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #323232;
 word-wrap: break-word;}
.Style265{font-family:  'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style266{font-family:  'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.para267{font-size: 0; text-align:left; padding-bottom:32px; margin-top:0px; padding-top:0px;}
.Style268{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #2E2E2E;
 word-wrap: break-word;}